body { 
  margin-left: 15%;
  margin-right: 15%;

  background-attachment: fixed; 
  background-repeat: no-repeat; 
#  background-image: url();
  background-color: white;
}

h1 { 
  text-align: center;
}

table {
  margin-left: 1em;
  margin-right: 1em;
}

th, td {
  text-align: left;
  vertical-align: top;
  padding: 0.5em;
}

li {
  margin: 1em;
}

.hareline {
  padding: 1em; 
  border: solid thin; 
  margin-left: 10%;
  margin-right: 10%;
  background: #d0ffd0;
}

.banner {
  padding: 1em;
  border: solid thin; 
  margin: 2em 0;
  background: #e0e0ff;
}

.footer {
  margin-top: 2em;
  text-align: right;
}
